<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/" version="2.0">
  <update>
    <build>4350</build>
	<stats>http://geoloc13.geovisite.com:82/private/geoglobe.php?compte=411360303901</stats>
  <timestamp>9519</timestamp></update>
  <update editon="audio">
    <build>4250</build>
  </update>
  <channel id="news" name="Latest News">
    <item>
      <title>MediaCoder iPod/iPhone Edition 0.7.0-rc3 released</title>
      <link>http://www.mediacoderhq.com/device/</link>
      <pubDate>04-02</pubDate>
    </item>
    <item>
	  <title>MediaCoder 0.7.0-rc1 released, with new looking and new features</title>
	  <link>http://forum.mediacoderhq.com/viewtopic.php?f=2&amp;t=6172</link>
	  <pubDate>03-17</pubDate>
	</item>
    <item>
      <title>XULPlayer 0.5-pre10 released. It is improving every day.</title>
      <link>http://xulplayer.sourceforge.net/screenshots.html</link>
      <pubDate>03-12</pubDate>
    </item>
    <!--item>
      <title>Trusted web hosting of unlimited space &amp; traffic, free domain, PHP, MySQL, e-mail server for only $5.95/month</title>
      <link>http://www.hostmonster.com/track/stanleyhuang/text1</link>
      <pubDate>HostMonster</pubDate>
    </item-->
    <item>
      <title>Release the full functionality of your PC with DriverScanner.</title>
      <link>http://www.liutilities.com/affcb/?id=DSgen&amp;aff=4755&amp;xat=gen</link>
      <pubDate>Uniblue</pubDate>
    </item>
    <item>
      <title>A new release of MediaCoder Audio Edition is out.</title>
      <link>http://mediacoder.sourceforge.net/audio/</link>
      <pubDate>01-20</pubDate>
    </item>
    <item>
      <title>Windows Media encoding performance improved for dual-core processor</title>
      <pubDate>12-09</pubDate>
	  <link>http://blog.mediacoderhq.com/windows-media-encoding-performance-improved-for-dual-core-processor/</link>
    </item>
    <item>
	  <title>Benchmark mode added, useful for benchmarking hardware's transcoding performance with a group of media files</title>
	  <link>http://blog.mediacoderhq.com/new-benchmark-mode-added/</link>
	  <pubDate>11-07</pubDate>
	</item>
    <item>
	  <title>The latest geographic distribution of MediaCoder users</title>
	  <link>http://blog.mediacoderhq.com/the-geographic-distribution-of-users-of-mediacoder/</link>
	  <pubDate>11-02</pubDate>
	</item>
    <item>
      <title>Use MediaCoder Audio Edition to do audio streaming with transcoding</title>
      <link>http://blog.mediacoderhq.com/use-mediacoder-audio-edition-to-stream-out-transcoded-audio/</link>
      <pubDate>07-25</pubDate>
    </item>
    <item>
      <title>How to convert AVCHD with MediaCoder</title>
      <link>http://blog.mediacoderhq.com/how-to-convert-avchd-with-mediacoder/</link>
      <pubDate>07-03</pubDate>
    </item>
    <item>
      <title>How to use AviSynth with MediaCoder</title>
      <link>http://blog.mediacoderhq.com/how-to-use-avisynth-with-mediacoder/</link>
      <pubDate>06-05</pubDate>
    </item>
    <item>
      <title>MediaCoder CPU optimized binary package updated, newly available for Opteron and Pentium 4 processors</title>
      <link>http://mediacoder.sourceforge.net/dlopt.htm</link>
      <pubDate>05-27</pubDate>
    </item>
    <item>
      <title>MediaCoder Audio Edition 0.6.1.4111 released</title>
      <link>http://mediacoder.sourceforge.net/audio/</link>
      <pubDate>05-21</pubDate>
    </item>
    <item>
      <title>Generate thumbnails automatically with MediaCoder</title>
      <link>http://blog.mediacoderhq.com/generate-thumbnails-automatically-with-mediacoder/</link>
      <pubDate>04-30</pubDate>
    </item>
  </channel>
  <channel id="updates" name="Recent Updates">
    <item>
      <title>Windows Vista UAC compatibility issue fixed in build 4275</title>
      <pubDate>02-18</pubDate>
    </item>
    <item>
      <title>VobSub subtitle (.sub/.idx) loading issue fixed in build 4272</title>
      <pubDate>02-16</pubDate>
    </item>
    <item>
      <title>Item grouping feature added in build 4260</title>
      <pubDate>02-03</pubDate>
	  <link>http://blog.mediacoderhq.com/item-grouping-feature-added/</link>
    </item>
    <item>
      <title>MPlayer/MEncoder built with native RMVB support</title>
      <pubDate>12-30</pubDate>
	  <link>http://blog.mediacoderhq.com/mediacoder-0624235-changelog/</link>
    </item>
    <item>
      <title>Benchmark mode added in build 4210</title>
      <pubDate>11-07</pubDate>
	  <link>http://blog.mediacoderhq.com/new-benchmark-mode-added/</link>
    </item>
    <item>
      <title>MediaCoder Setup Wizard available for beta testing in build 4200</title>
      <pubDate>10-20</pubDate>
    </item>
    <item>
      <title>Subtitle text size adjustment and subtitle file encoding option added in build 4193</title>
      <pubDate>09-21</pubDate>
    </item>
    <item>
      <title>Fixed XviD 2-pass bitrate control issue when using xvidcore encoder</title>
      <pubDate>09-13</pubDate>
    </item>
    <item>
      <title>Transcoding unexpected ending issue fixed in build 4182</title>
      <pubDate>08-31</pubDate>
    </item>
    <item>
      <title>Running more flawlessly under Wine/Linux</title>
      <pubDate>08-24</pubDate>
      <link>http://blog.mediacoderhq.com/mediacoder-more-flawlessly-under-wine-linux/</link>
    </item>
    <item>
      <title>XML-configurable CLI interfaces of audio encoders</title>
      <pubDate>08-07</pubDate>
      <link>http://forum.mediacoderhq.com/viewtopic.php?t=4777</link>
    </item>
    <item>
      <title>Dirac video encoding fixed in 0.6.1.4140, decoding &amp; playback added.</title>
      <link>http://blog.mediacoderhq.com/dirac-video-encoding-is-working-again/</link>
      <pubDate>07-17</pubDate>
    </item>
    <item>
      <title>JM H.264 decoder and encoder integrated in 0.6.1.4135</title>
      <link>http://blog.mediacoderhq.com/mediacoder-now-supports-jm-h264-decoder-and-encoder/</link>
      <pubDate>07-10</pubDate>
    </item>
    <item>
      <title>AVCHD decoding support added in 0.6.1.4130</title>
      <link>http://blog.mediacoderhq.com/how-to-convert-avchd-with-mediacoder/</link>
      <pubDate>07-03</pubDate>
    </item>
  </channel>
  <channel id="products" name="Products/Services">
    <item>
	  <title>MediaCoder Flash Video converter (command line version)</title>
	  <link>http://www.mediacoderhq.com/solutions/cli.html</link>
	</item>
    <item>
      <title>MediaCoder HDV Edition - The high-definition video transcoder solution</title>
      <link>http://mediacoder.sourceforge.net/solutions/hdv.html</link>
    </item>
    <item>
      <title>HTTP wire encoding server - Real-time transcode on HTTP POST</title>
      <link>http://mediacoder.sourceforge.net/solutions/#solution4</link>
    </item>
    <item>
      <title>MediaCoder customization and branding</title>
      <link>http://mediacoder.sourceforge.net/solutions/#solution3</link>
    </item>
  </channel>
  <external id="forum" name="Forum">
    <link>http://forum.mediacoderhq.com/rss.php?count=20&amp;t=1</link>
  </external>
  <external id="blog" name="Blog">
    <link>http://feedproxy.google.com/mediacoderblog</link>
  </external>
  <external id="links" name="Guides">
    <link>http://www.mediacoderhq.com/rss/guides.xml</link>
  </external>
</rss>
